<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Feeds : error</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="./favicon.png">
    <link rel="stylesheet" href="feeds/styles.css">
    <link rel="stylesheet" href="./user/styles.css">
</head>
<body>
    <h1>Feeds : error</h1>
    <p>no Runtime available to run Feeds. Please install <strong><a href="https://deno.com">Deno</a></strong> or
        <strong><a href="https://nodejs.org">node.js</a></strong>.</p>
</body>
</html>
